Debian Bug report logs - #174178
ITA: manpages-nl -- Dutch manpages

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Joost van Baal <joostvb-debian-bugs@mdcc.cx>

Date: Tue, 24 Dec 2002 08:03:01 UTC

Severity: normal

Fixed in version doc-linux-nl/20030512-1

Done: Wouter Verhelst <wouter@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-l10n-dutch@lists.debian.org, manpages-nl@nl.linux.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#174178; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Joost van Baal <joostvb-debian-bugs@mdcc.cx>:
New Bug report received and forwarded. Copy sent to debian-l10n-dutch@lists.debian.org, manpages-nl@nl.linux.org, wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Joost van Baal <joostvb-debian-bugs@mdcc.cx>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: manpages-nl -- Dutch manpages
Date: Tue, 24 Dec 2002 08:57:24 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Version: unavailable; reported 2002-12-24
Severity: normal

I intend to orphan the manpages-nl package.

The package description is:
 This package contains Linux manual pages translated into Dutch.
 Manpages in the following sections are included:
  * 1 User programs (e.g. ls, ln)
  * 2 Linux system calls (e.g. exit, fork, open)
  * 3 Library functions (e.g. malloc, printf)
  * 8 Administration and privileged commands (e.g. ping)
 More translations are welcome.

The package is not maintained upstream, see the Tue, 24 Dec 2002
08:36:08 +0100 post to debian-l10n-dutch, Subject: Looking for new
maintainer of manpages-nl, Message-ID:
<20021224073608.GA28989@gelfand.mdcc.cx>.  Once a tarball gets released,
packaging for Debian is trivial.

Of course, understanding the Dutch language is very beneficial when
maintaining this package.

One small bug is reported in the manpages-nl Debian package.

-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux gelfand 2.4.19 #1 Wed Aug 21 20:27:32 CEST 2002 i686
Locale: LANG=C, LC_CTYPE=en_US

[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#174178; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Aquila <Braempje@Netscape.Net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #10 received at 174178@bugs.debian.org (full text, mbox):

From: Aquila <Braempje@Netscape.Net>
To: Joost van Baal <joostvb-debian-bugs@mdcc.cx>, 174178@bugs.debian.org
Subject: Re: Bug#174178: O: manpages-nl -- Dutch manpages
Date: Tue, 24 Dec 2002 12:50:43 +0100
On Tue, 24 Dec 2002 09:20:10 +0100, in linux.debian.l10n.dutch you
wrote:

>Package: wnpp
>Version: unavailable; reported 2002-12-24
>Severity: normal
>
>I intend to orphan the manpages-nl package.
>

How much work is there still to do? I speak Dutch, so that won't be a
problem, but I don't have that much time. I can do some translations
etc in a month when I have a week holiday, but is that enough?
It would be a pity if this packages disappears I think...
-- 
Aquila
"May the source be with you"




Changed Bug title. Request was from Wouter Verhelst <wouter@grep.be> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Wouter Verhelst <wouter@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Joost van Baal <joostvb-debian-bugs@mdcc.cx>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 174178-close@bugs.debian.org (full text, mbox):

From: Wouter Verhelst <wouter@debian.org>
To: 174178-close@bugs.debian.org
Subject: Bug#174178: fixed in doc-linux-nl 20030512-1
Date: Wed, 14 May 2003 16:03:27 -0400
We believe that the bug you reported is fixed in the latest version of
doc-linux-nl, which is due to be installed in the Debian FTP archive:

doc-linux-nl-html_20030512-1_all.deb
  to pool/main/d/doc-linux-nl/doc-linux-nl-html_20030512-1_all.deb
doc-linux-nl-text_20030512-1_all.deb
  to pool/main/d/doc-linux-nl/doc-linux-nl-text_20030512-1_all.deb
doc-linux-nl_20030512-1.dsc
  to pool/main/d/doc-linux-nl/doc-linux-nl_20030512-1.dsc
doc-linux-nl_20030512-1.tar.gz
  to pool/main/d/doc-linux-nl/doc-linux-nl_20030512-1.tar.gz
manpages-nl_20030512-1_all.deb
  to pool/main/d/doc-linux-nl/manpages-nl_20030512-1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 174178@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Wouter Verhelst <wouter@debian.org> (supplier of updated doc-linux-nl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 13 May 2003 21:16:36 +0200
Source: doc-linux-nl
Binary: manpages-nl doc-linux-nl-text doc-linux-nl-html
Architecture: source all
Version: 20030512-1
Distribution: unstable
Urgency: low
Maintainer: Wouter Verhelst <wouter@debian.org>
Changed-By: Wouter Verhelst <wouter@debian.org>
Description: 
 doc-linux-nl-html - Dutch Linux HOWTOs, mini-HOWTOs, and FAQs in HTML format
 doc-linux-nl-text - Dutch Linux HOWTOs, mini-HOWTOs, and FAQs in ASCII format
 manpages-nl - Dutch manpages
Closes: 174178
Changes: 
 doc-linux-nl (20030512-1) unstable; urgency=low
 .
   * New upstream release
   * Added manpages-nl to this source package, since it has been added to
     upstream source. Closes: #174178.
Files: 
 8b33a2013be1d1aabced5bcf3e1a21c5 599 doc optional doc-linux-nl_20030512-1.dsc
 733e148595df25393abc89d37c8199fe 3038017 doc optional doc-linux-nl_20030512-1.tar.gz
 a6649f2dd69b27fb6aace4769b31fff3 1892346 doc optional doc-linux-nl-html_20030512-1_all.deb
 b541bcd7c02b91e86bd05b313c07bcff 1522610 doc optional doc-linux-nl-text_20030512-1_all.deb
 28dfd5bb04930b25d8cbe3f10971808f 446252 doc optional manpages-nl_20030512-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.2 (GNU/Linux)

iD8DBQE+wpGIWgZ1HEtaPf0RAkTcAJ4gKMH7dMueKXoqrQe5QA3UolYqNgCffrNB
3VM1B7HRmuXqhmOfy2aDCng=
=bKtl
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 01:16:11 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.